// file: $isip/class/search/Context/cont_00.cc
// version: $Id: cont_00.cc 8611 2002-08-15 19:54:09Z alphonso $
//

// there is no source code in this file
//

// isip include files
//
#include "Context.h"

// constants: class name
//
const String Context::CLASS_NAME(L"Context");

// constants: i/o related
//
const String Context::PARAM_CENTRAL(L"central_index");
const String Context::PARAM_EXTENSION_LENGTH(L"ext_length");

// static instantiations: memory manager and debug level
//
MemoryManager Context::mgr_d(sizeof(Context), Context::CLASS_NAME);
Integral::DEBUG Context::debug_level_d = Integral::NONE;
